# Transaction

This section is coming soon.

This section will cover Transaction bugs (Explain transaction related bugs that could cause shardus to fail, and how to solve them)

- Passing duplicate keys into a transaction
- Forgetting to pass in a key
- Generating the wrong account type
